ThreadQuantity = 5
jobs = [ 
        [0,['dim_ajustehonorarioitemdif',['raw','0ba8cfd0-864a-4fba-bd41-353c3dd0aa01:aon.com'],['discovery','3dd5d5c0-7d1c-46a0-946b-0aed555588a1:aon.com']]],
        [2,['dim_apolice',['raw','1f6727f2-e406-4e4f-abc0-26581a33dfcc:aon.com'],['discovery','a3821975-66ce-4c40-ae15-9d52bb6a8631:aon.com']]],
        [0,['dim_businessunit',['raw','16fb7fb9-006c-4765-afbf-491829aecad9:aon.com'],['discovery','f2726b3f-8aa9-4f55-b903-9f3f86dc6c16:aon.com']]],
        [1,['dim_classenegocio',['raw','081b737a-6741-4010-a793-ecf0788476e5:aon.com'],['discovery','aeea63b5-59ff-41a9-a2ac-6771f167939f:aon.com']]],
        [2,['dim_classenegociounificada',['raw','cc8002ca-084a-4519-8ae9-c0f7c184f7ce:aon.com'],['discovery','03ad02ca-5b66-4710-a21d-ddc8515b248b:aon.com']]],
        [0,['dim_diretoria',['raw','b3400890-34a7-4793-bfc7-f025716f3fc9:aon.com'],['discovery','0a226822-38c4-439a-9c26-f165fa316764:aon.com']]],
        [1,['dim_diretoriafpa',['raw','38ab78f2-46d1-407a-a901-7398a1cbd886:aon.com'],['discovery','3219999f-5b4a-4713-a3d2-763caf5f405b:aon.com']]],
        [4,['dim_empresa',['raw','1e925f8d-9a27-4942-8dbb-2c13fce27744:aon.com'],['discovery','1b356942-af21-4d2e-827d-0c685c978e9b:aon.com']]],
        [3,['dim_executivo',['raw','6407456b-143c-430c-be71-79eb8c0acb24:aon.com'],['discovery','93a6dfa0-d875-4310-ad1b-6cc26348b285:aon.com']]],
        [0,['dim_grupoafinidade',['raw','a90f93fe-ccbb-4254-af05-be3c07ee9a3d:aon.com'],['discovery','29b1bbb8-8347-4a5c-9a9f-520db1121078:aon.com']]],
        [1,['dim_grupotransporte',['raw','363aebb4-a6ee-4142-8a46-f03a17d7de61:aon.com'],['discovery','75e57f11-320f-4519-ab8a-0fedbedd8e40:aon.com']]],
        [2,['dim_honorarioitem',['raw','3a42aa52-0ecc-49ee-85dc-592e1043b15d:aon.com'],['discovery','fa48c331-70dc-455e-ba11-51972b24d467:aon.com']]],
        [3,['dim_lancamentocontabil',['raw','27e9b1e2-67f5-42fd-a3c5-26f1567ab6c9:aon.com'],['discovery','5253755d-2e19-40cd-a4f4-067ea7111e93:aon.com']]],
        [0,['dim_negocio',['raw','42badd36-3702-4944-9af5-416584738b52:aon.com'],['discovery','ead797de-20be-4001-99f1-b0b90b1b4383:aon.com']]],
        [1,['dim_nucleo',['raw','d5f114c2-fe74-4bac-a1cf-a74644689ade:aon.com'],['discovery','a120b52b-dd7e-47f1-95f1-0b007e201920:aon.com']]],
        [2,['dim_operacao',['raw','4d4dbf51-6852-4a9e-9f4b-3099b77bb6fc:aon.com'],['discovery','502b218b-e47b-4f9a-84fc-55435085a35c:aon.com']]],
        [3,['dim_ramo_linhanegocio',['raw','8f1d7b03-9b78-40fd-9388-136391e457f2:aon.com'],['discovery','7c4b8ea5-183a-46ec-8b03-270a81aeb8d5:aon.com']]],
        [0,['dim_recurso',['raw','2dc36d0c-b39d-4164-a7f7-9f44a0dbeff0:aon.com'],['discovery','7bc09667-3b42-494f-b5aa-334225a54896:aon.com']]],
        [1,['dim_segmento',['raw','fcd340e3-f945-4793-9681-1528d285de6d:aon.com'],['discovery','7891e8c3-3596-47d1-9e28-d7d9e3ae7779:aon.com']]],
        [2,['dim_seguradora',['raw','a100bf44-f0fc-4a2f-851f-aa121725da9a:aon.com'],['discovery','d97c322c-9597-47a9-962f-daff64bb35f4:aon.com']]],
        [3,['dim_sistema',['raw','24c474b9-4d7e-42d2-9fd5-6c45c3b67877:aon.com'],['discovery','b6de7cc2-4040-4499-8864-3cf8a021fb87:aon.com']]],
        [0,['dim_status_provisao',['raw','c457a698-f429-4955-ad35-a56a9250b1cf:aon.com'],['discovery','d9cb37ae-057b-47ef-beba-c0d7df57bde2:aon.com']]],
        [1,['dim_tecnico',['raw','8b25fbac-2caf-47fe-a241-3390d66cd946:aon.com'],['discovery','626aa82d-09a9-4caf-be26-6909f1de9e90:aon.com']]],
        [2,['dim_tiponegocio',['raw','dc1643be-bfca-45a5-85b6-ed4e67bc25ac:aon.com'],['discovery','2d5197f8-2934-4eee-897c-af78059089d9:aon.com']]],
        [3,['dim_tiporeceita',['raw','0f1601a0-32e8-4130-bf13-a7e20f4d591c:aon.com'],['discovery','d9b066fb-ff59-4bf0-981d-fcf3dea01f7a:aon.com']]],
        [0,['dim_unidade',['raw','49e54213-c0b0-46a8-be7e-5043c0fc5c5e:aon.com'],['discovery','2e7fbf04-fadd-4314-b59e-6effcb443f64:aon.com']]],
        [1,['fact_receita_honor_item',['raw','c91664fa-47f5-47c3-8ece-38cfd0836f48:aon.com'],['discovery','4699167a-c085-42f0-9e7c-fdb9ae8cd793:aon.com']]],
        [2,['fact_receita_honor_item_dif',['raw','f6c7e175-c871-41be-8da4-335de8bb5e2b:aon.com'],['discovery','16765ece-19e4-4a50-8ed0-49b581c2c561:aon.com']]],
        [0,['tb_aux_depara_dept_receita',['raw','ac3ae62b-ce6a-4167-bcaa-6f0360f549f1:aon.com'],['discovery','afc7ccf7-6818-4e2c-a302-36f7d9fd983e:aon.com']]],
        [1,['temp_activity_sic_code',['raw','4433076b-658a-4a0c-9363-628b317c446b:aon.com'],['discovery','72832d5a-0b2c-4f1b-adb4-66cdd27ee273:aon.com']]],
        [2,['temp_ad_estipulante_gestor',['raw','120f628e-ed3f-4576-9bb6-602edc0b677a:aon.com'],['discovery','af4ad1b6-8154-40db-a73e-f4625d18dfd8:aon.com']]],
        [3,['temp_basefpa_hnb',['raw','00f69813-f3bc-44de-a5c6-a155e48a645a:aon.com'],['discovery','9bfc471f-2ffc-4e2c-843b-2d257f602236:aon.com']]],
        [0,['temp_baseneowayspecialty',['raw','8671737e-9043-45c3-8da7-19f221348393:aon.com'],['discovery','1fcfc53d-0ceb-494b-9819-67ba4b677e55:aon.com']]],
        [1,['temp_crm_cnae_sic',['raw','0a5207e8-74ed-48c8-b8e7-4ad8611f9c2c:aon.com'],['discovery','97f227a2-7356-4488-bd11-10f0934b31c2:aon.com']]],
        [2,['temp_crm_ge_chancela',['raw','a1392c19-d729-4c8d-bb42-9558e8ebb309:aon.com'],['discovery','7951968d-51c5-4da2-9629-bde17fc9726d:aon.com']]],
        [3,['temp_deparaproduto_lob',['raw','31beeaee-0594-49e3-a167-6ec743269e38:aon.com'],['discovery','1fbc3c77-f3a7-44bb-85e4-2c71f538d8fe:aon.com']]],
        [0,['dim_account',['raw','b5729b45-7aba-42b9-beec-eff767c7f971:aon.com'],['discovery','d940be7f-487d-4f12-a0fb-f68794548a30:aon.com']]],
        [1,['dim_accountingdetail1',['raw','17b8bf8a-6a3c-464f-8000-4f0549059188:aon.com'],['discovery','ade3b8ff-6932-4c17-a171-b71e2e0ab62b:aon.com']]],
        [2,['dim_accountingdetail2',['raw','5a1c5dda-95d2-4d97-8bb6-3cbd176f7e84:aon.com'],['discovery','6e2aafc2-306c-484e-a796-5ad99aafb1b3:aon.com']]],
        [3,['dim_clienttype',['raw','10add2b6-fbaf-447a-bcf4-301acbfb1419:aon.com'],['discovery','1091a479-ae7b-4274-8859-c144ad63a03e:aon.com']]],
        [0,['dim_clientview',['raw','12cd9e53-3cfb-42b0-80eb-f4fb8cef8b1f:aon.com'],['discovery','93855f8a-714e-4f42-bcc9-b4662bdf96fc:aon.com']]],
        [1,['dim_dept',['raw','c8105435-e5dc-44d5-b095-f2554e090eae:aon.com'],['discovery','286df3b9-08a0-4faf-983d-ccc520da1d5f:aon.com']]],
        [2,['dim_filename',['raw','7f2afc30-99a1-4699-b54e-8df79e796922:aon.com'],['discovery','61e7cd7c-234f-4c53-8a96-30c80a34e5bc:aon.com']]],
        [3,['dim_layergroup',['raw','08aa8c4b-60c6-4852-82c2-5292cbcf781a:aon.com'],['discovery','d9a7f9be-0b90-4696-9725-abfa0b170933:aon.com']]],
        [0,['dim_lob',['raw','2affa0e3-fed1-40c5-992f-9e3c84c528a7:aon.com'],['discovery','cd8ddcdd-ce4b-4723-88c9-1de9b8079954:aon.com']]],
        [1,['dim_recurring',['raw','3eaceaf4-b4d7-43ef-88ff-2049fa45975a:aon.com'],['discovery','fe7bc005-d43c-48cd-a979-e29f1eaf6d75:aon.com']]],
        [2,['dim_revenuetype',['raw','d9765682-b257-41f4-95d5-0bfccd2932cb:aon.com'],['discovery','251ada61-d166-4130-adb9-946af10bcdf5:aon.com']]],
        [3,['dim_source',['raw','40872e78-335a-42d6-8c4b-51e55f7a93f3:aon.com'],['discovery','d591f4fa-433b-4037-9c34-c4bffd1d64ed:aon.com']]],
        [0,['dim_sourceii',['raw','644931d4-12ac-4381-91ad-118fa5c91cee:aon.com'],['discovery','3db0e4ef-3143-4be6-9c6a-f6b7a83cfd56:aon.com']]],
        [1,['dim_vertical',['raw','4227a036-5fa4-4e4a-aba8-92d70906cdf9:aon.com'],['discovery','9a6dd987-0907-45cd-a2df-5e8d725e385d:aon.com']]],
        [2,['temp_depara_account',['raw','c251586a-f6da-41fa-b7e0-6f2ed5ea8c6c:aon.com'],['discovery','95c68690-4379-4a7d-82ca-4e205cac88f5:aon.com']]],
        [3,['temp_depara_account_ajustes',['raw','ed94b3fa-c05c-4ae3-a99d-e08acc949d41:aon.com'],['discovery','ec0e3224-8ecd-4710-b22e-2eba728a4bc9:aon.com']]],
        [4,['dim_book',['raw','6928f068-2f04-4218-9781-d94a101a1297:aon.com'],['discovery','e2dc59a8-59aa-440e-9140-5c0d69a3a553:aon.com']]],
        [0,['dim_cliente_ge',['raw','ea1d6805-3663-4973-b5b5-a3b5003567d7:aon.com'],['discovery','98fbda46-7936-47e4-8da2-33b22b363d73:aon.com']]],
        [1,['dim_ajustereceitaoperacao',['raw','a87208ca-8299-43fe-9593-9d5b26bb78b5:aon.com'],['discovery','58949528-6611-4ff7-9c3e-ef14fb669516:aon.com']]],
]

jobs_close = [ 
        ['Brazil_impala','24e97c0a-ca0a-4675-a16d-b53c901923c6:aon.com'], 
        ['Brazil','5a9d665f-fe58-4290-ad5b-3f39ae9c62d2:aon.com'],
]